Subject: Re: [PATCH v6 2/2] patch-id: replace `atoi()` with `strtoi_with_tail()`

From: Junio C Hamano <[email-masked]>
Date: Mon, 18 Mar 2024 08:27:22 -0700

Mohit Marathe <[email-masked]> writes:

> I thought replying in the same thread as that of patch would be enough.

Well, if you look at the headers of your message, there only is its
own Message-ID and no In-Reply-To or References, which some/many
MUAs go by.

> Just for the record, I was talking about this patch:
> https://lore.kernel.org/git/pull.1646.v6.git.1707025718.gitgitgadget
> @gmail.com/

Yup, thanks.  I ended up at the same place with subject search ;-)